{% extends "layout.html" %}
{% block body %}

<div class="plot-box center-block">
    <button id="myButton" class="float-left submit-button">Home</button>

    <script type="text/javascript">
        document.getElementById("myButton").onclick = function () {
            location.href = "http://127.0.0.1:5000";
        };
    </script>
    {{ plot_div|indent(8) }}
    {{ plot_script|indent(8) }}
</div>

{% endblock %}